RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.29.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.30.0 - February 02, 2021 (39,5 KB)
  2. 1.29.0 - September 30, 2020 (39,5 KB)
  3. 1.28.0 - September 15, 2020 (39,5 KB)
  4. 1.27.0 - August 25, 2020 (39,5 KB)
  5. 1.26.0 - August 17, 2020 (39,5 KB)
Mostrar todas as versões (44)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    7d46d9bb802f5185ac9932b3f6d618c2f0e9dd88d590f8f45f58600503159c25

    Total de downloads 46.080.815

    Desta versão 2.683.831

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: